IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YUPASKURUMU' AND SYSOBJECTS.name = 'CARI')
ALTER TABLE CARI ADD YUPASKURUMU bit NOT NULL CONSTRAINT [DF_CARI_YUPASKURUMU] DEFAULT (0)




